body{
	width:100%;
	margin: 0 auto;
	padding: 0;
	font-family: "Arial";
	font-size: 12px;
	color: #313131;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
}
* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */
	-webkit-overflow-scrolling: touch;
}
.menu_toggle {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border-radius: 0; 
	-webkit-border-radius:0; 
	-moz-border-radius: 0; 
	-ms-border-radius: 0; 
	border:2px solid #ced4da;
	height: 41px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	outline:none;
}
header,nav,footer{
	display: block;
	margin: 0 auto;
	padding:0;
	width:100%;
	clear:both;
}
.wrap{
	width:100%;
	clear: both;
	margin: 0 auto;
	padding: 0;
}
h1, h2, h3, p{
	margin:0;
	padding: 0;
}
a{
	text-decoration: none!important;	
}
img{
	border: 0;
}
h1{
	font-size: 24px;
	font-weight: bold;
	color: #01579c;
	text-align: left;
	margin-top: 27px!important;
	margin-bottom:10px!important;
}
h2{
	font-weight: bold;
	color: #01579c;
	font-size: 18px;
}
h3{
	font-size: 14px;
	padding-bottom:9px; 
	color:#0678ce;
}
p{
	font-size: 12px;
	line-height: 14px;	
}
ul{
	margin: 0 auto;
	padding: 0;
}
li{
	list-style: none;
}
.logo{
	display: block;
	clear: both;
	margin:15px 0 15px 5%;
	float: left;
}
nav{
	background: #0087ff;
	position: relative;
}
.line_nav_left{
	position: absolute;
	top: 0;
	left:-40px;
	background: url(../images/nav_icon.png) no-repeat;
	width:79px;
	height: 13px;
}
.line_nav_right{
	top:0;
	width:79px;
	height: 13px;
	position: absolute;
	right:0;
	background: url(../images/nav_icon.png) no-repeat;
}
nav{
	position: relative;
}
nav ul{
	text-align: center;
}
nav .panel-group{
	margin-bottom: 0!important;
}
nav .panel{
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	-ms-box-shadow: none!important;
	box-shadow: none!important;
	border:0!important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
}
nav li{
	display: inline-block;	
	font-size: 14px;
}
nav .bg_list{
	position: relative;
	padding:10px 36px 10px 36px;
}
nav .lineL{
	background: url(../images/nav_line.jpg) no-repeat;
	left: 0;
	top: 0;
	width: 1px;
	height: 40px;
	position: absolute;
	display: none;
}
nav .lineR{
	background: url(../images/nav_line.jpg) no-repeat;
	right: 0;
	top: 0;
	width: 1px;
	height: 40px;
	position: absolute;
}
nav li.active .bg_list{
	background: -webkit-linear-gradient(#037ae3, #0088ff);
	background: -moz-linear-gradient(#037ae3, #0088ff);
	background: -ms-linear-gradient(#037ae3, #0088ff); 
	background: linear-gradient(#037ae3, #0088ff); 
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
nav li.active .lineL{
	display: block!important;
}
nav li.active a{
	color: #79f0fe!important;
}
nav a{
	color: #fff;
	text-transform: uppercase;
}
nav a:hover{
	color: #79f0fe;
}
nav img{
	vertical-align: top;
}

.submenu1{
	position: absolute;
	display:none!important;
	
}
.banner{
	width: 100%;
	clear: both;
}
.swiper-slide img{
	width: 100%!important;
	height: auto;
}
.slide_link{
	display: inline-block;
	width: 100%;	
}
.swiper-container {
        width: 100%;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
.swiper-pagination-bullet{
	background: #fff;
}    
.contain{
	width:90%;
	clear: both;
	margin: 0 auto;	
	text-align: center;
}
.boder_gray{
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	border-left:1px solid #d3d3d3;
}
.product_group{
	text-align: left;
	background: url(../images/product_group.jpg) 0 0 repeat-x;
	position: relative;
	padding-top:13px;
}
.product_line_right{
	position: absolute;
	right: 0;
	top: 0;
	background: url(../images/blue_line_product.jpg) no-repeat;
	width: 46px;
	height: 13px;
}
.contain table{
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
.contain td{
	width:25%;
	padding:13px 15px 13px 15px;
	border-bottom:1px solid #0678ce;
}
.td_borderR{
	border-right:1px solid #0678ce;
}
.contain tr:nth-child(odd){
	background: #fff;
}
.contain tr:nth-child(even){
	background: #dcf0ff;
}
.contain p{
	text-align: left;
	line-height: 16px;
	font-size: 14px;
}
.contain a{
	font-size: 12px;
	color: #0678ce;
	display: inline-block;	
	float: left;
}
.contain a:hover{
	color: #0686e7;
	opacity: 0.8;
}
.link_title{
	font-size: 18px!important;
}
.link_group_img{
	clear: both;
	display: block;
	float: none!important;
}
.link_detail{
	color: #2d8b08!important;
}
.link_detail:hover{
	color:#34a308!important;
}
.view_icon{
	width: 11px;
	height: 11px;
	background: url(../images/view.png) no-repeat;
	vertical-align: top;
	display: inline-block;
	margin-top: 3px;
}
.link_icon{
	width: 13px;
	height: 13px;
	background: url(../images/link.png) no-repeat;
	vertical-align: top;
	display: inline-block;
	margin-top:2px;
}
.link_demo{
	margin-left:4px;	
}
.group_right{
	display: block;
	float: right;
}
.group_gray{
	background: -webkit-linear-gradient(#fff, #eaeae9); 
	background: -moz-linear-gradient(#fff, #eaeae9); 
	background: -ms-linear-gradient(#fff, #eaeae9); 
	background: linear-gradient(#fff, #eaeae9); 
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
}
footer{
	color:#fff;
	text-align: center;
	margin-top:40px!important;
}
.footer_contain {
	text-align: center;
	width: 580px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
}
.footer_contain p{
	text-align: left;
	line-height: 16px;
}
.footer1{
	position: relative;
	width: 100%;
	height: 14px;
	clear: both;
	margin-bottom: 2px;
	background: url(../images/blue_line_footer2.png) repeat-x;
}
.footer_lineL{
	width: 46px;
	height: 14px;
	position: absolute;
	left:0;
	background: url(../images/blue_line_footer1.jpg) no-repeat;
}
.footer_lineR{
	width: 86px;
	height: 14px;
	position: absolute;
	right:0;
	background: url(../images/blue_line_footer3.jpg) no-repeat;
}
.footer2{
	width: 100%;
	clear: both;
	background: #0087ff;
}
.padB28{
	padding-bottom: 28px;
}
.marginT5{
	margin-top:5px;
}
.marginT26{
	margin-top:26px!important;
}
.marginT38{
	margin-top: 38px;
}
.marginTB2530{
	margin-top: 25px;
	margin-bottom: 30px;
}
.menu_toggle{
	display: none;
}
.menu_small{
	display: none;
}
.small_group{
	width: 100%;
	position: relative;
	clear:both;
	display: none;
}
@media screen and (max-width: 1138px) {
	h2{
		font-size: 16px;
	}
}

@media screen and (max-width: 1038px) {
	h2{
		font-size: 14px;
	}
	h2 img{
		-webkit-transform: scale(0.6,0.6);
		-moz-transform: scale(0.6,0.6);
		-ms-transform: scale(0.6,0.6);
		transform: scale(0.6,0.6);
	}
}


@media screen and (max-width: 991px) {
.link_title{
	width:100%;
}
.group_gray{
	background: none!important;
	border-right:0!important;
	border-left:0!important;
}
.group_gray_small{
	background: -webkit-linear-gradient(#fff, #eaeae9)!important; 
	background: -moz-linear-gradient(#fff, #eaeae9)!important; 
	background: -ms-linear-gradient(#fff, #eaeae9)!important; 
	background: linear-gradient(#fff, #eaeae9)!important; 

}
.border_Rsmall{
	border-right:1px solid #d3d3d3!important;
	border-left:1px solid #d3d3d3!important;
}
.border_Bsmall{
	border-bottom:1px solid #d3d3d3;
}
h2{
	font-size: 18px;
}
h2 img{
		-webkit-transform: scale(1,1);
		-moz-transform: scale(1,1);
		-ms-transform: scale(1,1);
		transform: scale(1,1);
	}
.table_group{
	width:100%;
	clear:both;
	overflow-x:scroll; 
}	
.table_group table{
	width: 1024px!important; 
}
}
@media screen and (max-width: 800px) {
	.menu_toggle{
		display: block;
		margin:0px 0 0 10px;
		position: relative;
		float: left;
		top:0;
	}
	.menu_full{
		display: none;
	}
	.small_group{
		display: block;
	}
	.menu_small{
		position: absolute;
		width: 100%;
		top:41px;	
		z-index: 999;
		text-align: left;	
		background: url(../images/bg_transparent.png);
		border-top: 4px solid #a9bed0;
		padding: 15px 0 0 0;
		-webkit-box-shadow: 0px 5px 10px -2px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 5px 10px -2px rgba(0,0,0,0.75);
		box-shadow: 0px 5px 10px -2px rgba(0,0,0,0.75);
	}
	.menu_small li{
		width: 100%;
		display: block;
		float: left;
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: 1px solid #48a9ff;
	}
	.menu_small li a{
		margin-left: 15px;
		display: block;
	}
	.menu_small li span{
		display: inline-block;
		padding-left:37px;
	}
	nav{
		height:41px;
	}
}
@media screen and (max-width: 767px) {
.border_Rsmall2{
	border-right:1px solid #d3d3d3!important;
}
.border_Rsmall3{
	border-right:1px solid #d3d3d3!important;
	border-bottom:1px solid #d3d3d3!important;
}
.border_Rsmall{
	border-left:0!important;
}
.group_gray_small2{
	background: none!important;
}
.group_gray_small3{
	background: -webkit-linear-gradient(#fff, #eaeae9)!important; 
	background: -moz-linear-gradient(#fff, #eaeae9)!important; 
	background: -ms-linear-gradient(#fff, #eaeae9)!important; 
	background: linear-gradient(#fff, #eaeae9)!important; 
}
}
.table_group td{
	vertical-align: top;
}